

CREATE TABLE "avail_upgrades" (
	 "id" integer NOT NULL,
	 "prodotto" text NOT NULL,
	 "a_frumento" integer NOT NULL,
	 "s_frumento" integer NOT NULL,
	 "r_frumento" integer NOT NULL,
	 "a_mais" integer NOT NULL,
	 "s_mais" integer NOT NULL,
	 "r_mais" integer NOT NULL,
	 "a_uva" integer NOT NULL,
	 "s_uva" integer NOT NULL,
	 "r_uva" integer NOT NULL,
	 "description_it" TEXT,
	 "description_en" TEXT,
	 "description_de" text,
	 "description_fr" text,
	 "description_es" text,
	 "description_nl" text,
	 "summary_it" TEXT,
	 "summary_en" TEXT,
	 "summary_de" text,
	 "summary_fr" text,
	 "summary_es" text,
	 "summary_nl" text,
	 "cost" INTEGER,
	 "image" TEXT,
	 "speed" INTEGER,
	 "yield" INTEGER,
	 "level2" INTEGER DEFAULT 0,
	 "level3" INTEGER DEFAULT 0,
	 "fog" INTEGER DEFAULT 0,
	 "rough" INTEGER DEFAULT 0,
	 "dark" INTEGER DEFAULT 0,
	 "fuel" INTEGER DEFAULT 0,
	PRIMARY KEY("id")
);
INSERT INTO "avail_upgrades" VALUES (1, 'EZ-Guide® 250', 1, 1, 0, 1, 1, 0, 0, 0, 0, 'L’EZ-Guide® 250 è uno strumento di guida manuale semplice, economico e intuitivo.
È la soluzione base nella gamma dei sistemi di guida che ti permetterà di scoprire i vantaggi della guida GP: attraverso l’utilizzo di un semplice display a barra luminosa, potrai tenere in linea il macchinario semplicemente seguendo a vista i LED verdi. Il sistema indica anche in quale direzione sterzare e di quanto per mantenere la traiettoria!', 'The EZ-Guide 250. Easy to use and affordable system to increase efficiency in guidance.
The entry level guidance solution allows you to explore GPS guidance through a simple lightbar display providing you with visual feedback to keep you on your intended path. You simply need to follow the green lights to stay on the right path.', 'Das EZ-Guide® 250. Bedienungsfreundliches und kostengünstiges Spurführungssystem zur Steigerung der Effizienz.
Die Lösung für Einsteiger: ermöglicht GPS-Spurführung über eine einfache Lichtleiste. Die optische Anzeige führt Sie entlang der Idealspur. Sie müssen sich nur an den grünen Leuchten orientieren, um in der richtigen Spur zu bleiben.', 'EZ-Guide 250. Dispositif facile à utiliser et économique qui permet un guidage plus efficace.
Cette solution d’entrée de gamme vous permet de découvrir le guidage GPS avec une simple barre lumineuse,; elle vous fournit l’assistance visuelle qui vous permet de maintenir la trajectoire désirée. Il suffit de suivre les leds verts pour garder le bon cap..', 'El EZ-Guide 250® es un sistema asequible y fácil de usar para aumentar la eficiencia de guiado.
Esta solución básica le permite acercarse al guiado por GPS a través de una sencilla barra de luces que proporciona información visual para no salirse de la ruta. Para seguir el camino correcto no tiene más que seguir las luces verdes.', 'De EZ-Guide 250. Makkelijk te gebruiken en betaalbaar systeem voor een efficiëntere navigatie.
Met de basisnavigatie-oplossing probeert u GPS-navigatie uit via een eenvoudige display met lichtbalk, voor een visuele feedback die u op het rechte pad houdt.  Volg de groene lichtjes om niet af te wijken.', 'Lo strumento di guida manuale semplice, economico e intuitivo.', 'The simple, inexpensive, user-friendly manual guidance tool.', 'Die einfache, preiswerte und benutzerfreundliche manuelle Spurführung.', 'Le guidage manuel simple, bon marché, facile à utiliser.', 'Herramienta de guiado manual sencilla, económica y fácil de usar.', 'Het eenvoudige, voordelige, gebruiksvriendelijke manuele navigatie-instrument.', 300, 'ez_guide_250.jpg', 0.05, 1, 0, 0, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (2, 'FM-750', 1, 1, 0, 1, 1, 0, 1, 1, 0, 'IL PUNTO DI RIFERIMENTO DEI SISTEMI DI GUIDA, per una maggiore precisione.
L’FM-750 è un display multifunzione con ricevitore incorporato che consente di scegliere il livello di precisione più adatto alle proprie esigenze. Se ti serve un sistema di guida GPS che faccia risparmiare tempo, combustibile e mezzi di produzione, il sistema FM-750 è ciò che fa al caso tuo.', 'THE CORNERSTONE OF GUIDANCE for a higher accuracy multi-function display with a built-in receiver that allows you to choose the accuracy your application requires.
FM 750 is the solution when you need a GPS guidance system that saves you time, fuel and inputs.', 'DIE BASISLÖSUNG für eine höhere Genauigkeit. Multifunktionsterminal mit eingebautem Empfänger, das es Ihnen ermöglicht, die Genauigkeit zu wählen, die Ihre Anwendung erfordert.
FM 750™ ist die passende Lösung, wenn Sie ein GPS-Spurführungssystem benötigen, mit dem Sie Zeit, Kraftstoff und Produktionsmittel sparen.', 'CETTE PIERRE ANGULAIRE DU GUIDAGE permet une plus grande précision avec un moniteur multi fonctions et un récepteur intégré vous permettant de sélectionner la précision requise par votre travail.
FM 750 est la bonne réponse lorsque vous recherchez un guidage GPS qui vous fait gagner du temps et économiser carburant et intrants.', 'ES LA PIEDRA ANGULAR DE LOS SISTEMAS DE GUIADO, una pantalla multifunción de gran exactitud con un receptor incorporado que permite elegir la precisión que requiere cada aplicación.
Si necesita un sistema de guiado por GPS que le ahorre tiempo, combustible e insumos, la pantalla FM 750 es la solución que estaba buscando.', 'HET NAVIGATIESYSTEEM BIJ UITSTEK voor een nauwkeuriger, veelzijdig scherm met ingebouwde ontvanger waarmee u de geschikte precisie voor uw toepassing kiest.
FM 750 is de oplossing wanneer u GPS-navigatie nodig hebt die u tijd, brandstof en grondstoffen bespaart.', 'Il sistema di guida GPS per risparmiare tempo, combustibile e mezzi di produzione.', 'The GPS guidance system for saving time, fuel and production resources.', 'Das GPS-Spurführungssystem zur Einsparung von Zeit, Kraftstoff und Produktionsmitteln.', 'Le dispositif de guidage GPS pour gagner du temps, économiser du carburant et des moyens de production.', 'Sistema de guiado por GPS que ahorra tiempo, combustible y recursos de producción.', 'Het GPS-navigatiesysteem om tijd, brandstof en grondstoffen te besparen.', 400, 'fm_750.jpg', 0.05, 1, 0, 0, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (3, 'FM-1000', 1, 1, 0, 1, 1, 0, 0, 0, 0, 'Il MASSIMO DELLA TECNOLOGIA PER L’AGRICOLTURA DI PRECISIONE
Il display FM-1000 offre affidabilità e prestazioni eccezionali grazie ai due ricevitori integrati GPS + GLONASS. L’FM-1000 è in grado di gestire tutto ciò che serve nella guida, nella sterzata e nella mappatura al semplice tocco di un dito, garantendo maggiore produttività ed efficienza.', 'THE CUTTING EDGE IN PRECISION FARMING DISPLAYS
Ultimate performance and reliability with the industry leading dual integrated GPS and GLONASS receivers. It handles the full range of guidance tasks with ease, including steering and also offers fingertip mapping control. Higher performance, increased productivity and efficiency.', 'DIE SPITZENLÖSUNG FÜR PRECISION-LAND-MANAGEMENT-ANWENDUNGEN
Höchste Leistung und Zuverlässigkeit dank integriertem GPS- und GLONASS-Empfänger. Es bewältigt mit Leichtigkeit die gesamte Aufgabenpalette einschließlich Lenkung und Kartierung. Mehr Leistung und höhere Produktivität und Effizienz.', 'L’AVANT GARDE TECHNOLOGIQUE DES MONITEURS D’AGRICULTURE DE PRÉCISION
Les récepteurs GPS et GLONASS travaillent en tandem et assurent une performance et une fiabilité exceptionnelles. FM 1000 est capable de facilement traiter toutes les fonctions de guidage, y compris celles qui sont automatisées, la cartographie est également au bout des doigts. Performance accrue, productivité et efficacité plus élevées.', 'LO ÚLTIMO EN PANTALLAS DE AGRICULTURA DE PRECISIÓN
Máxima fiabilidad y rendimiento, ya que integra los dos receptores GPS y GLONASS líderes del sector. Gestiona sin dificultad todo el espectro de tareas de guiado, incluida la dirección, y además ofrece control de mapas de fácil acceso. Mayor rendimiento, productividad y eficiencia.', 'DE ALLERMODERNSTE DISPLAY VOOR PRECISIELANDBOUW
Ultieme prestaties en betrouwbaarheid met de beste dubbele geïntegreerde GPS- en GLONASS-ontvangers van de industrie. Hij kan alle navigatietaken met gemak aan, waaronder besturen en in kaart brengen.   Hoger rendement, productiviteit en efficiëntie.', 'Il display che ti garantisce maggiore produttività ed efficienza.', 'The display that assures you increased productivity and efficiency.', 'Das System, das eine höhere Produktivität und Effizienz gewährleistet.', 'L’écran qui augmente votre productivité et votre efficacité.', 'La pantalla que asegura un aumento de productividad y eficiencia.', 'De display die garant staat voor hoger rendement en meer efficiëntie.', 450, 'fm_1000.jpg', 0.1, 1, 1, 0, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (4, 'EZ-Steer®', 1, 1, 0, 1, 1, 0, 0, 0, 0, 'IL SISTEMA PER LA GUIDA A MANI LIBERE PIÙ SEMPLICE DEL MONDO 
EZ-Steer™ è un sistema portatile di guida a mani libere, semplice e compatibile con tutti i modelli di veicoli, vecchi e nuovi. Il sistema EZ-Steer gira il volante per te mantenendo la traiettoria sui terreni ondulati e sui terrapieni, evitando canali di scolo e irrigazione per permetterti di concentrarti esclusivamente sulla lavorazione in corso. Migliora la qualità del lavoro e le rese dei raccolti, riducendo al tempo stesso lo stress.', 'THE WORLD’S SIMPLEST HANDS-FREE FARMING SYSTEM
EZ-Steer is a simple portable hands-free steering system for all vehicle models.
The EZ-Steer system turn sthe steering wheel for you and keeps you on line in all terrain conditions improving performance, quality and crop yields.', 'DAS EINFACHSTE LENKASSISTENZSYSTEM DER WELT
EZ-Steer™ ist ein einfaches portables Lenkassistenzsystem für alle Maschinenmodelle. Das EZ-Steer™-System dreht das Lenkrad für Sie und hält Sie unter allen Bodenbedingungen in der Spur. Es verbessert die Arbeitsleistung, die Arbeitsqualität und die Ernteerträge.', 'LE PLUS SIMPLE DISPOSITIF MAINS LIBRES AU MONDE.
EZ-Steer est un simple dispositif portable pour le guidage des véhicules de tous modèles. Ce dispositif assure la rotation du volant à votre place et vous garde sur la trajectoire dans toutes les conditions de terrains. Il améliore vos performances, votre qualité de travail et vos rendements.', 'EL SISTEMA DE GUIADO ASISTIDO MÁS SENCILLO Y EFICIENTE
EZ-Steer™ es un sencillo sistema de dirección, portátil y de manos libres, para todos los modelos de vehículos. El sistema EZ-Steer gira el volante por usted y mantiene el vehículo en línea en todas las condiciones del terreno, lo que mejora la producción, la calidad y el rendimiento de los cultivos.', '''S WERELDS EENVOUDIGSTE HANDSFREE LANDBOUWSYSTEEM
EZ-Steer is een eenvoudig draagbaar handsfree besturingssysteem voor alle voertuigmodellen. EZ-Steer draait aan het stuurwiel voor u en houdt u online in alle terreinomstandigheden. Zo verbetert u de rendabiliteit, kwaliteit en opbrengst van uw gewassen.', 'Meno stress con il sistema per la guida a mani libere più semplice ed efficiente.', 'Less stress with the simplest, most efficient hands-free steering system.', 'Weniger Stress mit der einfachsten, effizientesten Lenkautomatik.', 'Moins de fatigue avec le dispositif mains libres le plus simple et le plus efficace.', 'Menos estrés con el sistema de guiado asistido más sencillo y eficaz.', 'Minder stress met het eenvoudigste, meest doeltreffende handsfree besturingssysteem.', 500, 'ez_steer.jpg', 0.1, 1, 1, 0, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (5, 'EZ-Pilot®', 1, 1, 0, 1, 1, 0, 0, 0, 0, 'IL NUOVO SISTEMA DI GUIDA ASSISTITA “INVISIBILE”
EZ-Pilot™ è un nuovo sistema di guida assistita ad alte prestazioni e a basso costo, perfettamente integrabile nel piantone dello sterzo del veicolo e installabile sui trattori e sulle macchine da raccolta delle marche principali. Questo sistema avanzato integra anche la tecnologia di compensazione del terreno T3™, che mantiene perfettamente la traiettoria anche sui terreni più ondulati e nei lavori sui terrapieni.

Durante il gioco i tuoi macchinari lavoreranno spediti anche in caso di nebbia, notte o su terreni sconnessi.', 'THE NEW ‘INVISIBLE’ASSISTED STEERING SYSTEM
EZ-Pilot™ is a new high-performance, low-cost assisted steering solution that is sleekly integrated into the vehicle’s steering column and it can be installed on most brands of tractor and harvesting machinery
This advanced solution also features T3 Terrain Compensation Technology which keeps you perfectly online in even the most undulating conditions and when working on terraces.

During the game, your machines will work fast even in fog, at night or on uneven ground.', 'DER NEUE „UNSICHTBARE“ LENKASSISTENT
EZ-Pilot™ ist ein neues kostengünstiges Hochleistungs-Lenkassistenzsystem, das sauber in die Lenksäule des Fahrzeugs integriert wird und mit den meisten Traktor- und Erntemaschinenfabrikaten kompatibel ist. Dieses fortschrittliche System ist mit dem T3-Hangneigungsausgleich ausgestattet, der Ihre Maschine selbst bei größten Bodenunebenheiten und beim Einsatz auf Terrassen in der Spur hält. 
Während des Spiels kommen Ihre Maschinen selbst bei Nebel, in der Nacht und auf unebenem Boden schnell voran.', 'NOUVEAU DISPOSITIF ‘INVISIBLE’ D’ASSISTANCE AU GUIDAGE
 EZ-Pilot™ est une nouvelle solution économique  de guidage haute performance qui s’intègre discrètement sur la colonne de direction et qui peut être installée sur la plupart des tracteurs et matériels de récolte. Cette solution innovante bénéficie de laTechnologie de Compensation de Terrain T3, qui vous maintient parfaitement sur la trajectoire dans les terrains les plus vallonnés ou lors de travaux en terrasses.
Au cours du jeu, votre machine va avancer vite, même dans le brouillard, dans la nuit ou sur terrains inégaux.', 'EL NUEVO SISTEMA «INVISIBLE» DE DIRECCIÓN ASISTIDA
El sistema de dirección asistida EZ-Pilot™ es una nueva solución, económica y de alto rendimiento, que se integra sin dificultades en la columna de dirección del vehículo y que puede instalarse en la mayoría de las marcas de tractores y equipos de recolección. Esta avanzada solución también incluye la tecnología de compensación de terreno T3, que mantiene el vehículo perfectamente en línea incluso en las condiciones más irregulares o trabajando en bancales. 
Durante el juego, sus máquinas trabajarán rápidamente incluso con niebla, de noche o en terreno irregular.', 'HET NIEUWE "ONZICHTBARE" ONDERSTEUNDE STUURSYSTEEM
EZ-Pilot™ is een nieuwe, hoogperformante, voordelige ondersteunde stuuroplossing die onopvallend in de stuurkolom van het voertuig is ingebouwd en op de meeste merken van tractoren en oogstmachines kan worden geïnstalleerd. Deze geavanceerde oplossing is ook uitgerust met T3-technologie voor terreincompensatie die u perfect recht houdt, zelfs op golvend of terrasvormig terrein. 
Tijdens het spel werken je machines snel, zelfs in de mist, ''s nachts of op oneffen bodem.', 'Il sistema di guida assistita “invisibile” ad alte prestazioni e a basso costo.', 'The high-performance, low-cost “invisible” assisted steering system.', 'Das kostengünstige, „unsichtbare“ Hochleistungs-Lenkassistenzsystem.', 'Dispositif haute performance, “invisible” et économique d’assistance au guidage.  ', 'Sistema de dirección asistida «invisible», de altas prestaciones y bajo coste.', 'Het hoogperformante, goedkope, "onzichtbare" stuurgeleidingssysteem.', 550, 'ez_pilot.jpg', 0.1, 1, 1, 0, 0.3, 0.3, 0.2, 0);
INSERT INTO "avail_upgrades" VALUES (6, 'Autopilot', 1, 1, 0, 1, 1, 0, 0, 0, 0, 'LA PRECISIONE CHE TI SERVE
Il sistema di sterzata automatica Autopilot™ utilizzato con la tecnologia RTK assicura una ripetibilità di 2,5 cm per tutte le operazioni, dalla semina alla raccolta, e con qualsiasi schema di guida. Il sistema Autopilot può essere integrato anche nei trattori e nelle macchine da raccolta di tutte le principali case costruttrici. Utilizzando il circuito elettroidraulico della macchina, questo sistema di guida automatica installato dal concessionario aumenterà significativamente la tua efficienza durante la preparazione del terreno, la semina e la raccolta, garantendo una guida più precisa e costante anche dopo lunghi periodi al volante', 'MEETING YOUR PRECISION REQUIREMENTS
The AutoPilot automated steering system, when used with an RTK signal, will give +/-2.5cm repeatability in all field tasks, from planting to harvesting and following any in-field pattern. This retrofit solution will significantly increase your efficiency during field preparation, planting and harvesting as you’ll be able to drive more accurately and consistently during extended periods behind the wheel.', 'ZUR ERFÜLLUNG IHRER PRÄZISIONSANFORDERUNGEN
Das automatische Lenksystem Autopilot™ bietet mit RTK-Korrektursignal eine Wiederholgenauigkeit von +/- 2,5 cm bei allen Feldarbeiten - vom Pflanzen bis zur Ernte - und bei jedem Spurführungsmuster. Diese Nachrüstlösung steigert deutlich Ihre Effizienz bei der Bodenvorbereitung, beim Pflanzen und bei der Ernte, weil Sie damit bei jeder Einsatzdauer genauer arbeiten können.', 'ADAPTÉ Á VOS BESOINS DE PRÉCISION
Lorsqu’il est utilisé en conjonction avec le signal RTK, le dispositif AutoPilot de guidage automatisé offre une précision de +/-2,5 cm dans tous types de travaux, qu’il s’agisse de semer, de récolter ou de suivre toute trajectoire définie. Cette solution rétro-montable améliorera considérablement votre efficacité pour la préparation des parcelles, pour les semis et pour la récolte : vous serez en mesure de conduire plus précisément et plus régulièrement pendant de très longues périodes.', 'SATISFACEMOS SUS REQUISITOS DE PRECISIÓN
Si se utiliza con una señal RTK, el sistema de dirección AutoPilot™ proporciona una precisión repetible de +/-2,5 cm en todas las tareas de labranza, desde la siembra hasta la cosecha, y con cualquier patrón. Esta solución, instalable como equipamiento posterior, aumentará notablemente su eficiencia en la preparación del suelo, la siembra y la cosecha, ya que le permitirá conducir con más precisión y uniformidad durante las largas jornadas de trabajo.', 'AAN UW BEHOEFTEN VOLDOEN INZAKE PRECISIE 
Het AutoPilot automatische besturingssysteem dat gebruik maakt van een RTK-signaal, levert een +/- 2,5 cm herhaalbaarheid van planten tot oogsten, op ieder veldpatroon. Deze achteraf geïnstalleerde oplossing verhoogt uw efficiëntie aanzienlijk bij het voorbereiden van het veld, het planten en oogsten  omdat u nauwkeuriger en stabieler kunt rijden gedurende langere periodes.', 'Il sistema di sterzata automatica per una guida più precisa e costante.', 'The automatic steering system for more precise, consistent steering.', 'Das automatische Lenksystem für eine konstant höhere Lenkpräzision.', 'Dispositif de guidage automatique pour une conduite plus précise et plus régulière.', 'Sistema de dirección automática para conducir con mayor precisión y homogeneidad.', 'Het automatische besturingssysteem voor preciezer, stabieler sturen.', 600, 'autopilot.jpg', 0.1, 1, 1, 0, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (7, 'IntelliView III', 1, 1, 1, 1, 1, 1, 0, 0, 0, 'FUNZIONAMENTO INTELLIGENTE PER MACCHINE INTELLIGENTI
Il monitor IntelliView™ III a colori con schermo touch-screen può essere utilizzato per tutti i lavori agricoli. La logica di funzionamento intuitiva garantisce il massimo comfort dell’operatore: guarda dove ti trovi e scegli le informazioni che vuoi vedere, monitorare e controllare. Il monitor può essere utilizzato per azionare diversi tipi di attrezzi (presse, irroratrici..). Risultato? Un solo monitor controlla tutte le applicazioni permettendoti di passare rapidamente da un impiego all’altro e migliorando la visibilità complessiva.

Durante il gioco i tuoi macchinari lavoreranno spediti anche in caso di nebbia, notte o su terreni sconnessi.', 'INTELLIGENT OPERATION FOR INTELLIGENT MACHINES
The IntelliView™ III colour touchscreen monitor is your partner in all farming operations. Maximum operator comfort is guaranteed thanks to the intuitive operating logic which enables you to see just where you are, and enables you to select the precise information you wish to browse, monitor and control. It can be used to operate a wide range of implements including balers and sprayers. The result? One monitor controls all applications. By using one screen you can switch between tasks even quicker and improve overall visibility.

During the game, your machines will work fast even in fog, at night or on uneven ground.', 'INTELLIGENTE BEDIENUNG FÜR INTELLIGENTE MASCHINEN
Der IntelliView™ III Touchscreen-Farbmonitor ist Ihr Partner bei allen landwirtschaftlichen Arbeiten. Die intuitive Bedienlogik sorgt für einen optimalen Bedienkomfort. Sie sehen, wo Sie sich gerade befinden und können exakt die Daten auswählen, die Sie durchsehen oder überwachen wollen. Der Monitor kann zur Bedienung der verschiedensten Geräte und Maschinen einschließlich Ballenpressen und Feldspritzen verwendet werden. Das Ergebnis? Ein Monitor steuert sämtliche Anwendungen. Durch Benutzung eines einzigen Bildschirms können Sie noch schneller zwischen verschiedenen Aufgaben wechseln und haben eine noch bessere Gesamtübersicht.
Während des Spiels kommen Ihre Maschinen selbst bei Nebel, in der Nacht und auf unebenem Boden schnell voran.', 'TRAVAIL INTELLIGENT POUR MATÉRIELS INTELLIGENTS
Le moniteur à écran couleur et tactile IntelliView™ III est le partenaire de tous vos travaux. Le confort maximum de l’opérateur est assuré par une logique opérationnelle très intuitive qui vous permet de bien voir où vous êtes. Vous pouvez ainsi facilement sélectionner les paramètres que vous souhaitez visualiser, ajuster et gérer. Il permet d’utiliser une large gamme de matériels tels que les presses et les pulvérisateurs. Le résultat ? Un seul moniteur gère toutes les tâches. En utilisant un seul moniteur, vous pouvez changer encore plus rapidement de tâche et améliorer votre gestion.
Au cours du jeu, votre machine va avancer vite, même dans le brouillard, dans la nuit ou sur terrains inégaux.', 'FUNCIONAMIENTO INTELIGENTE PARA MÁQUINAS INTELIGENTES
El monitor con pantalla táctil en color IntelliView™ III es su compañero en todas las operaciones agrícolas. El operador tiene garantizado el máximo confort gracias a una lógica de funcionamiento intuitiva, que le permite ver exactamente dónde se encuentra y seleccionar la información precisa que desee examinar, supervisar y controlar. Puede utilizarse con toda una serie de implementos, incluidos empacadoras y pulverizadores. ¿El resultado? Un solo monitor controla todas las aplicaciones. Al emplear una única pantalla es posible pasar de una tarea a otra aún con mayor rapidez y mejorar la visibilidad general.
Durante el juego, sus máquinas trabajarán rápidamente incluso con niebla, de noche o en terreno irregular.', 'INTELLIGENTE BEDIENING VOOR INTELLIGENTE MACHINES
Het kleurentouchscreen van IntelliView™ III is uw partner bij alle landbouwwerkzaamheden. Het maximale bestuurderscomfort is gegarandeerd dankzij de instincitieve bedieningslogica waarmee u ziet waar u bent en precies die informatie kunt kiezen die u wilt doorbladeren, monitoren en controleren. Het kan worden gebruikt voor een hele resem werktuigen, waaronder balenpersen en sproeiers. Het resultaat? Onze monitor controleert alle toepassingen. Door één scherm te gebruiken kunt u nog sneller afwisselen tussen taken en het globaal zicht verbeteren.
Tijdens het spel werken je machines snel, zelfs in de mist, ''s nachts of op oneffen bodem.', 'Un solo schermo touch screen a colori per monitorare al meglio tutte le applicazioni.', 'Just one colour touch-screen monitor for optimal monitoring of all applications.', 'Nur ein Touchscreen-Farbmonitor zur optimalen Überwachung aller Anwendungen.', 'Un seul écran couleur et tactile pour la gestion optimale de tous vos travaux.', 'Monitor  de pantalla táctil para el control óptimo de todas las aplicaciones.', 'Eenkleurig touchscreen om alle applicaties optimaal te controleren.', 750, 'intelliview3.jpg', 0.1, 2, 0, 0, 0.3, 0.3, 0.2, 0);
INSERT INTO "avail_upgrades" VALUES (8, 'IntelliSteer ™ System', 1, 1, 1, 1, 1, 0, 0, 0, 0, 'IntelliSteer™ è un sistema di guida automatica completamente integrato, interamente progettato e sviluppato da New Holland. Installato in fabbrica o successivamente dal concessionario, il sistema IntelliSteer massimizza la produttività e l’efficienza per ottenere rese ottimali e aumentare i tuoi profitti. 
Associando la tecnologia DGPS o RTK a un comando totalmente integrato, il sistema IntelliSteer contribuisce a garantire una precisione tra passate consecutive fino a 2,5 cm. L’IntelliSteer è ideale per operazioni agricole di precisione anche nei contesti più impegnativi ed è stato progettato per migliorare sensibilmente le prestazioni e il comfort dell’operatore.

Durante il gioco i tuoi macchinari lavoreranno spediti anche in caso di nebbia, notte o su terreni sconnessi.', 'Fully integrated New Holland designed and developed Automatic Steering System. 
Available from the factory or as a retrofit package, the IntelliSteer™ system maximizes productivity. It  helps ensure parallel pass-to-pass accuracy of up to 2.5cm increasing precision work in even the most demanding conditions . It has been designed to dramatically enhance operator performance and comfort.

During the game, your machines will work fast even in fog, at night or on uneven ground.', 'Vollständig integriertes, von New Holland entwickeltes automatisches Lenksystem. 
Das IntelliSteer™-System maximiert die Produktivität. Es ist ab Werk oder als Nachrüstsatz erhältlich. Mit diesem System ist eine Spur-zu-Spur-Genauigkeit bis 2,5 cm erreichbar. Es erhöht die Arbeitspräzision selbst unter schwierigsten Bedingungen. Und es ermöglicht eine beträchtliche Steigerung der Arbeitsleistung und des Arbeitskomforts.
Während des Spiels kommen Ihre Maschinen selbst bei Nebel, in der Nacht und auf unebenem Boden schnell voran.', 'Dispositif de guidage automatique intégré, conçu et développé par New Holland.
Monté d’usine ou en kit rétro-montable, le dispositif IntelliSteer™ permet une productivité maximale. Il participe à la précision d’un passage à l’autre, laquelle peut atteindre 2,5 cm, dans les conditions les plus sévères. Il procure un confort accru de l’opérateur et permet des performances encore meilleures. 
Au cours du jeu, votre machine va avancer vite, même dans le brouillard, dans la nuit ou sur terrains inégaux.', 'Sistema de dirección automática totalmente integrado, diseñado y desarrollado por New Holland. 
Disponible en fábrica o como paquete de equipamiento posterior, el sistema IntelliSteer™ maximiza la productividad. Ayuda a asegurar la precisión entre pasadas paralelas de hasta 2,5 cm, lo que mejora el trabajo de precisión aun en las condiciones más exigentes. Está diseñado para aumentar enormemente el rendimiento y la comodidad del operador.
Durante el juego, sus máquinas trabajarán rápidamente incluso con niebla, de noche o en terreno irregular.', 'Volledig geïntegreerd Automatisch Stuursysteem dat door New Holland ontworpen en ontwikkeld werd. 
Het IntelliSteer™-systeem, dat af fabriek of als retrofitpakket verkrijgbaar is, maximaliseert de productiviteit. Het helpt een parallelle pass-to-pass-nauwkeurigheid tot 2,5cm te garanderen waardoor u zelfs in de meest veeleisende omstandigheden nog nauwkeuriger werkt. Het is ontworpen om de prestaties en het comfort van de bestuurder spectaculair te verbeteren.
Tijdens het spel werken je machines snel, zelfs in de mist, ''s nachts of op oneffen bodem.', 'Il sistema di guida automatica completamente integrato che massimizza la produttività.', 'The fully integrated automatic steering system that maximises productivity.', 'Das vollständig integrierte automatische Lenksystem zur Maximierung der Produktivität.', 'Le dispositif de guidage entièrement automatisé qui maximalise la productivité.', 'Sistema de dirección automática totalmente integrado que maximiza la productividad.', 'Het volledig geïntegreerde automatische besturingssysteem voor maximale rendabiliteit.', 750, 'intellisteer.jpg', 0.15, 2, 0, 0, 0.3, 0.3, 0.2, 0);
INSERT INTO "avail_upgrades" VALUES (9, 'IntelliRate', 1, 1, 0, 1, 1, 0, 0, 0, 0, 'GESTIONE COLTURALE PLM™
IntelliRate™ è un sistema per il controllo a sezioni dell’applicazione dei mezzi di produzione e la variazione dei quantitativi applicati. La tecnologia IntelliRate permette di gestire sia il flusso che la velocità di applicazione dei mezzi di produzione durante i trattamenti, la fertilizzazione e la semina, in modo da consentire un significativo risparmio sui costi e un miglioramento delle rese. Sulla base della lettura di mappe di distribuzione pre-elaborate e della posizione corrente della macchina, il controllo a sezioni è in grado di attivare e disattivare automaticamente fino a 48 sezioni per eliminare sovrapposizioni nell’applicazione dei fertilizzanti e dei trattamenti.', 'MANAGING INPUTS TO MAXIMISE OUTPUTS
IntelliRate™ Control technology - higher productivity by reducing input costs .
It manages both the rate and flow of material in spraying, fertilizing and seeding applications for significant input cost savings and enhanced yield characteristics. By reading pre prepared rate maps section control can automatically switch on and off up to 48 individual sections to eliminate double application of fertilizers and sprays.', 'OPTIMIERUNG DER AUSBRINGMENGEN ZUR MAXIMIERUNG DER ERTRÄGE
IntelliRate™ -Steuerungstechnik - höhere Produktivität durch Senkung der Betriebsmittelkosten.
Das System steuert die Geschwindigkeit und Menge beim Spritzen, Düngen und Säen, was in deutlich geringeren Betriebsmittelkosten und besseren Erträgen resultiert. Anhand vorerstellter Applikationskarten kann die Teilbreitenschaltung automatisch bis zu 48 Teilbreiten ein- und ausschalten, um eine doppelte Ausbringung von Dünger oder Pflanzenschutzmittel zu vermeiden.', 'GÈRE LES INTRANTS POUR LES MEILLEURS RÉSULTATS
Technologie IntelliRate™ - productivité accrue et coûts d’intrants réduits.
Gère la dose et le débit de produits en pulvérisation, fertilisation et ensemencements au bénéfice d’une sérieuse économie des coûts d’intrants et de rendements améliorés. En lisant des cartes d’application pré-établies, le dispositif peut activer ou désactiver jusqu’à 48 segments de votre rampe de traitement ou de fertilisation pour éliminer les doubles applications de produits.', 'GESTIÓN DE INSUMOS PARA MAXIMIZAR RESULTADOS
Tecnología de control IntelliRate™: mayor productividad al reducir los costes de los insumos.
Gestiona la dosis y el flujo en aplicaciones de pulverización, fertilización y siembra para ahorrar considerablemente en costes de insumos y mejorar el rendimiento. Al leer mapas de dosis preparados de antemano, el control de secciones puede activar y desactivar automáticamente hasta 48 secciones independientes para evitar la aplicación doble de fertilizantes y pulverizadores.', 'INPUT BEHEREN OM DE OUTPUT TE MAXIMALISEREN
IntelliRate™-controletechnologie – hogere productiviteit door de inputkosten te verlagen.
Het beheert zowel de snelheid als de stroom van het materiaal bij het sproeien, bemesten en zaaien. Dit systeem bespaart aanzienlijk op grondstoffen en zorgt voor een hogere en betere opbrengst. Door vooraf voorbereide veldkaarten te lezen kan de sectiecontrole tot 48 individuele secties automatisch in- en uitschakelen, om een dubbel gebruik van mest- en sproeistoffen te vermijden.', 'Il sistema di controllo durante le applicazioni dei fertilizzanti e dei trattamenti.', 'The control system for fertiliser and crop spraying applications.', 'Die Teilbreitenschaltung für Pflanzenschutz- und Düngeanwendungen.', 'Dispositif de gestion des épandages d’engrais et des traitements phyto.', 'Sistema de control para fertilización y pulverización de cultivos.', 'Het controlesysteem voor meststof- en gewassproeitoepassingen.', 1000, 'intellirate.jpg', 0.25, 2, 0, 0, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (10, 'INTELLIFILL', 0, 0, 0, 0, 0, 1, 0, 0, 0, 'A RIEMPIRE IL RIMORCHIO CI PENSA LA FR
Azionare una trinciacaricatrice richiede una lunga esperienza e una grande concentrazione. 
Per favorire la massima attenzione dell’operatore al flusso di prodotto e all’avanzamento in campo, è stato creato l’ingegnoso sistema IntelliFill™, che utilizza le immagini in 3D di una telecamera per rilevare automaticamente i bordi del rimorchio e controllarne il riempimento. Qualunque sia la dimensione o la forma del rimorchio, il sistema controlla automaticamente il movimento del tubo di lancio per riempire alla perfezione il pianale fino ai bordi senza perdite di prodotto.', 'LET YOUR FR FILL THE TRAILER FOR YOU
Opertaing a forage harvester requires extensive experience and a high level of concentration.
For maximum focus on crop flow and in-field progress, the ingenious 3D camera-based IntelliFill™ system automatically detects the trailer edge and monitors filling. Whatever the trailer size or shape, it automatically controls the spout movement to perfectly fill right to the trailer’s edeges without spillage.', 'LASSEN SIE IHREN FR DEN ANHÄNGER FÜR SIE FÜLLEN
Die Arbeit mit einem Feldhäcksler erfordert viel Erfahrung und ein hohes Maß an Konzentration.
Damit Sie sich optimal auf den Gutfluss und den Arbeitsablauf konzentrieren können, wird die Maschine mit dem hochentwickelten IntelliFill™-System ausgestattet, das mittels 3D-Kameras automatisch die Bordwandkante erfasst und den Füllvorgang überwacht. Es spielt keine Rolle, welche Größe oder Form der Wagen hat. Das System steuert die Bewegung des Auswurfkrümmers automatisch so, dass die Lademulde exakt bis zum Rand gefüllt wird, ohne dass Material verloren geht.', 'LAISSEZ VOTRE FR REMPLIR LA REMORQUE À VOTRE PLACE
L’utilisation d’une ensileuse nécessite une large expérience et un très haut niveau de concentration.
L’ingénieux dispositif IntelliFill™ met en oeuvre une camera 3D pour détecter les rebords de la remorque et gérer son remplissage. Indépendemment de la taille et de la forme de la remorque, IntelliFill™ commande le mouvement de la goulotte pour parfaitement remplir la remorque à ras bord et sans débordement. L’opérateur peut ainsi focaliser son attention sur l’avancement de la machine et sur le flux de récolte.', 'DEJE QUE LA FR LLENE EL REMOLQUE POR USTED
Manejar una picadora de forraje exige una amplia experiencia y un elevado nivel de concentración.
Para centrarse al máximo en el flujo del producto y en la evolución en el campo, el ingenioso sistema IntelliFill™ con cámara 3D detecta automáticamente el borde del remolque y supervisa el llenado. Sea cual sea el tamaño o la forma del remolque, controla de manera automática el movimiento del tubo de descarga para llenar el remolque perfectamente hasta los bordes sin pérdidas.', 'LAAT DE FR DE AANHANGWAGEN VOOR U VULLEN
Het besturen van een veldhakselaar vereist een uitgebreide ervaring en een hoog concentratieniveau.
Voor maximale focus op de gewastoevoer en de vordering op het veld detecteert het ingenieuze IntelliFill™-systeem met 3D-camera’s automatisch de rand van de aanhangwagen en controleert het vullen. Ongeacht de grootte of vorm van de aanhangwagen: IntelliFillTM controleert automatisch de beweging van de lospijp om de aanhangwagen perfect tot aan de rand te vullen, zonder morsen.', 'A riempire il rimorchio ci pensa la FR!', 'Let the FR fill the trailer for you!', 'Lassen Sie den FR den Anhänger für Sie füllen!', 'Laissez votre FR remplir la remorque à votre place !', 'Deje que la FR llene el remolque por usted.', 'Laat de FR uw aanhangwagen voor u vullen!', 1000, 'intellifill.jpg', 0.2, 2, 0, 0, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (11, 'FIELD iQ', 1, 1, 0, 1, 1, 0, 1, 1, 0, 'Field-IQ™ è un sistema per il controllo a sezioni dell’applicazione dei mezzi di produzione e la variazione dei quantitativi applicati. Impedisce le sovrapposizioni nelle operazioni di semina e fertilizzazione, regola il quantitativo dei mezzi di produzione applicati sul terreno e controlla come distribuire le sementi o interrompere la distribuzione dei fertilizzanti  riducendo così i costi dei mezzi di produzione e massimizzando le rese.', 'The Field-IQ crop input control system is a section and variable rate application control system that prevents seed and fertilizer overlap, controls the rate of material applications and monitors seed delivery or eventual fertilizer blockages. Field-IQ automatic section control eliminates double applications and wasted inputs, reducing input costs and maximizing outputs.', 'Field-IQ™ ist ein Teilbreiten- und Mengensteuerungssystem, das Überlappungen bei der Aussaat und Düngung verhindert, Ausbringmengen steuert und die Saatgutablage und Düngerdosierung überwacht. Die automatische Teilbreitenschaltung verhindert die doppelte Ausbringung und Verschwendung von Produktionsmitteln und trägt so zur Kostensenkung und Ertragsmaximierung bei. ', 'Le dispositif Field-IQ de gestion des intrants met en oeuvre la variabilité des taux d’application et du nombre de sections sur la largeur de travail.Il élimine les risques de recouvrement de semences ou d''engrais, gère le placement des semences et alertes sur d’éventuelles obstructions. La gestion automatique des sections sur la largeur de travail évite les doubles applications et le gaspillage d’intrants : les coûts d’intrants diminuent au bénéfice d’un meilleur résultat.', 'El sistema de control de insumos para cultivos Field-IQ™ es un sistema de control de secciones y aplicaciones de dosis variable que evita la superposición de semillas y fertilizante, controla la dosis de aplicación de materiales y supervisa la distribución de semillas y el bloqueo de fertilizante. El control automático de secciones Field-IQ elimina las aplicaciones dobles y los insumos malgastados, lo que reduce los costes correspondientes y maximiza los resultados.', 'Het controlesysteem voor gewasinput Field-IQ is een controlesysteem met secties en een variabele snelheid dat overlappingen van zaad en meststoffen voorkomt, de snelheid van de verspreiding controleert en de aflevering van het zaad of eventuele blokkeringen van meststoffen in de gaten houdt. De automatische sectiecontrole van Field-IQ maakt komaf met dubbel gebruik en verspilling. Zo vermindert u de kosten en maximaliseert de output. ', 'Il sistema per un miglior controllo durante le applicazioni che massimizza le rese.', 'The system for optimal application control that maximises yields.', 'Das System zur optimalen Ausbringmengensteuerung und Ertragsmaximierung.', 'Le dispositif d’optimisation des applications pour maximaliser les rendements.', 'Sistema para el control óptimo de las aplicaciones que maximiza la producción.', 'Het systeem voor optimale controle van uw toepassingen, voor een maximale oogst.', 1200, 'field_iq.jpg', 0.3, 2, 0, 1, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (12, 'SMARTSTEER', 0, 0, 1, 0, 0, 0, 0, 0, 0, 'RACCOLTA PERFETTA E PRECISA SEMPRE, IN OGNI CONDIZIONE 
Il sistema SmartSteer™7 utilizza un fascio laser  in grado di funzionare perfettamente anche in ambienti polverosi o di notte. 
Il sistema determina la linea esatta del prodotto non tagliato e invia i segnali al sistema di guida per consentirgli di seguire la stessa traiettoria. Risultato? L’operatore può concentrarsi sulle altre funzioni della mietitrebbia per mantenerne le prestazioni ai massimi livelli.

Durante le tue partite migliorerai la resa durante la raccolta del Frumento, anche di notte!', 'PRECISION  and maximum performance in HARVESTING IN ALL CONDITIONS
By scanning the edge between the cut and uncut crop with a laser eye, the crop guidance system automatically guarantees the header is always full, right to the edge. The result? Operators can concentrate on other combine functions to maintain maximum performance.

During your games you will get better wheat harvesting yields, even when working at night!', 'PRÄZISION UND MAXIMALE ERNTELEISTUNG UNTER ALLEN BEDINGUNGEN
Durch Erfassen der Bestandskante mit einem Laserscanner sorgt das automatische Lenksystem dafür, dass das Schneidwerk immer direkt am Bestand entlang geführt wird. Das Ergebnis? Maximale Ernteleistung, da sich der Fahrer auf andere Mähdrescherfunktionen konzentrieren kann.
Während der Spiele erzielen Sie selbst beim Nachtdrusch bessere Weizenernteerträge!', 'PRÉCISION et performances maximales pour RÉCOLTER EN TOUTES CONDITIONS
Le boîtier laser distingue la récolte coupée et non coupée, permettant une trajectoire précise et un travail toujours à pleine coupe, sans accaparer toute l’attention de l’opérateur qui peut se concentrer sur les autres fonctions de la machine et maintenir des performances maximales.  
Au cours de vos jeux, vous obtiendrez de plus forts débits de récolte, même pendant le travail de nuit !', 'PRECISIÓN y máximo rendimiento de RECOLECCIÓN EN CUALQUIER SITUACIÓN
Al examinar el borde entre el producto cortado y sin cortar con un sistema de detección por láser, el sistema de guiado del producto garantiza automáticamente que el cabezal esté siempre lleno, justo hasta el borde. ¿El resultado? El operador puede concentrarse en otras funciones de la cosechadora para mantener el máximo rendimiento.
Durante el juego mejorará el rendimiento de recolección del trigo, aun trabajando de noche.', 'PRECISIE en maximaal rendement bij het OOGSTEN IN ALLE OMSTANDIGHEDEN.
Door de rand tussen het gemaaide en het ongemaaide gewas met een laseroog te scannen garandeert het gewasgeleidingssysteem automatisch dat het maaibord altijd tot aan de rand gevuld is. Het resultaat? De bestuurders kunnen zich op andere functies van de maaidorser concentreren en maximaal blijven presteren.
Tijdens het spelen verbeteren je tarweoogsten, zelfs wanneer je ''s nachts werkt!', 'Il sistema per una raccolta precisa e perfetta in qualunque condizione.', 'The system for precise, perfect harvesting in all conditions.', 'Das System für eine präzise, perfekte Ernte unter allen Bedingungen.', 'Le dispositif d’une récolte précise et parfaite dans toutes les conditions.', 'Sistema para la recolección precisa y perfecta en todas las condiciones.', 'Het systeem voor nauwkeurig, perfect oogsten in alle omstandigheden.', 1500, 'smartsteer.jpg', 0.5, 3, 0, 1, 0, 0, 0.2, 0);
INSERT INTO "avail_upgrades" VALUES (13, 'ROW GUIDANCE', 0, 0, 0, 0, 0, 1, 0, 0, 0, 'SOLUZIONE PER TESTATE MAIS

Le testate mais possono essere dotate di un apposito sistema automatico di guida che mantiene perfettamente in traiettoria la mietitrebbia o la trinciacaricatrice. Due sensori rilevano continuamente la posizione del prodotto che entra nella testata e correggono automaticamente la perpendicolarità della macchina anche in condizioni di scarsa visibilità o alle alte velocità. Il sistema di guida può inoltre essere collegato a un sistema di posizionamento GPS in grado di distinguere tra file di prodotto tagliato e non tagliato, in modo da facilitare la raccolta notturna o evitare, per esempio, di passare due volte su una stessa fila.

Durante le tue partite migliorerai la resa durante la raccolta del Mais, anche di notte!', 'MAIZE HEADERS SOLUTION
Maize headers can be specified with row guidance to keep the combine or forage harvester perfectly on course. Two sensors continuously monitor the position of the crop entering the header, and automatically guide the machine to ensure true perpendicular entry even in poor visibility or at high speeds. The system can also be linked to a GPS positioning system, which can distinguish between cut and uncut rows, to facilitate nighttime harvesting and advanced harvesting activities such as skip row functionality.

During your games you will get better harvesting yields, even when working at night!', 'LÖSUNG FÜR MAISVORSATZGERÄTE
Maispflücker können mit einem Reihenführungssystem ausgestattet werden, um den Mähdrescher oder Feldhäcksler perfekt auf Kurs zu halten. Zwei Sensoren überwachen ständig die Position des Ernteguts vor dem Pflückvorsatz und führen die Maschine automatisch so, dass sie vollkommen parallel zu den Pflanzenreihen fährt, selbst bei schlechter Sicht und hohen Geschwindigkeiten. Das System kann an ein GPS-Ortungssystem gekoppelt werden, das zwischen geschnittenen und ungeschnittenen Reihen unterscheiden kann, um die Ernte bei Nacht und spezielle Aktivitäten wie die Arbeit mit der ‚Skip-Row‘-Funktion zu erleichtern.
Während der Spiele erzielen Sie selbst beim Nachtdrusch bessere Ernteerträge!', 'LA SOLUTION POUR LES CUEILLEURS À MAÏS
Les cueilleurs à maïs peuvent recevoir le dispositif de guidage sur le rang, pour que la moissonneuse batteuse ou l’ensileuse reste sur la bonne trajectoire. Deux capteurs enregistrent continuellement la position de la tige entrant dans le cueilleur et guident automatiquement la machine pour garantir un centrage parfait sur les rangs de maïs, même à grandes vitesses d’avancement ou quand la visibilité est mauvaise. Le système peut être relié à un GPS capable de distinguer les rangs récoltés et non récoltés, ce qui facilite le travail de nuit. Cette fonction est également appréciée pour les chantiers très techniques où il faut pouvoir ‘sauter’ un ou plusieurs rangs.
Au cours de vos jeux, vous obtiendrez de plus forts débits de récolte, même pendant le travail de nuit !', 'SOLUCIÓN PARA CABEZALES DE MAÍZ
Los cabezales de maíz pueden incluir guiado en hileras para mantener perfectamente la cosechadora o la picadora de forraje en su trayectoria. Dos sensores supervisan constantemente la posición del producto que entra en el cabezal y guían la máquina automáticamente para garantizar la entrada perpendicular incluso con poca visibilidad o a alta velocidad. También se puede conectar a un sistema de posicionamiento GPS, capaz de distinguir entre hileras cortadas y sin cortar, para facilitar la recolección nocturna y las actividades avanzadas de recolección, como la función de salto de hileras.
Durante el juego mejorará su rendimiento de recolección, aun trabajando de noche.', 'OPLOSSING VOOR MAISPLUKKERS
Maïsplukkers kunnen worden uitgerust met rijgeleiding om de maaidorser of veldhakselaar perfect op koers te houden. Twee sensoren houden de positie van het gewas dat de plukker binnenkomt voortdurend in de gaten en begeleiden de machine automatisch. Zo bent u zeker dat u zelfs bij slecht zicht of bij hoge snelheden perfect loodrecht blijft. Het systeem kan ook worden verbonden met een GPS-positioneringssysteem dat het onderscheid maakt tussen gemaaide en niet gemaaide rijen, om het oogsten bij nacht en geavanceerde oogstactiviteiten zoals "rij overslaan" te vergemakkelijken.
Tijdens het spelen verbeteren je tarweoogsten, zelfs wanneer je ''s nachts werkt!', 'Precisione assoluta con il sistema automatico di guida per le testate Mais.', 'Absolute precision with the automatic row guidance system for maize headers.', 'Absolute Präzision mit dem automatischen Reihenführungssystem für Maisvorsatzgeräte.', 'Précision absolue avec le guidage automatique sur le rang pour les cueilleurs à maïs.', 'Absoluta precisión con el sistema de autoguiado en hileras para cabezales de maíz.', 'Absolute precisie met de automatische rijgeleiding voor maïsplukkers.', 1800, 'row_guidance.jpg', 0.5, 3, 0, 1, 0, 0, 0.2, 0);
INSERT INTO "avail_upgrades" VALUES (14, 'YIELD MONITOR', 0, 0, 1, 0, 0, 1, 0, 0, 0, 'AUMENTO DELLE RESE CON I SISTEMI INTEGRATI NEW HOLLAND

Soluzioni finalizzate a fornirti tutte le informazioni che servono per massimizzare le rese e le prestazioni della macchina.
Registra e memorizza le tue rese in riferimento a una localizzazione precisa in campo.
Analizza continuamente in tempo reale i dati relativi al tenore di umidità per fare in modo che la raccolta avvenga sempre nella stagione ideale.
Prepara le mappe per calibrare con precisione l’applicazione dei fertilizzanti, delle sementi e dei trattamenti nei diversi punti del campo, in modo da incrementare i tuoi profitti.', 'For a better and more profitable crop management 
Monitoring and control of yield and grain and maize moisture for a higher productivity and increased efficiency. Permanently record your yield in precise locations and store it for future reference.  Constantly analyse real-time moisture information to ensure your crop is always harvested in peak condition. Prepare application maps for accurate, site-specific fertilizing, seeding and spraying in relation to actual yields to increasing your profits.', 'Für ein besseres und profitableres Erntemanagement 
Überwachung und Kontrolle von Ertrag und Korn-/Maisfeuchte für eine höhere Produktivität und Effizienz. Zeichnen Sie Ihre ortsbezogenen Ertragsdaten permanent auf und speichern Sie die Daten für künftige Zwecke. Analysieren Sie ständig Echtzeit-Feuchtedaten, um sicherzustellen, dass Sie Ihr Erntegut immer in optimalem Zustand einbringen. Erstellen Sie Applikationskarten für eine genaue, teilschlagspezifische Ausbringung von Dünger, Saatgut und Pflanzenschutzmitteln, die sich an den Erträgen orientiert, um Ihre Gewinne zu steigern.', 'Pour une gestion et une rentabilité meilleures
Mesure et contrôle du rendement et du taux d’humidité pour une meilleure efficacité et une productivité accrue.
Mesure en continu du rendement géolocalisé et enregistrement pour exploitation future. Analyse du taux d’humidité en temps réel  pour garantir que la récolte est faite au meilleur moment. Permet la préparation de cartes d’applications pour la fertilisation, l’ensemencement et les traitements phyto géolocalisés, en relation avec les rendements connus pour améliorer les marges. ', 'Para una gestión del cultivo mejor y más rentable 
Supervisión y control del rendimiento y la humedad del grano y el maíz para incrementar la productividad y la eficiencia. Registre permanentemente su rendimiento en lugares concretos y almacene los datos para futuras consultas. Analice constantemente y en tiempo real los datos de humedad para asegurar que su producto se recolecte siempre en condiciones óptimas. Prepare mapas de aplicación para fertilizar, sembrar y pulverizar cada campo con precisión en función de la producción actual, incrementando así sus beneficios.', 'Voor beter en meer rendabel gewasbeheer 
Controle van de opbrengst en van het vochtgehalte van graan en maïs voor meer  productiviteit en efficiëntie. Sla uw opbrengst op precieze locaties voortdurend op en bewaar deze gegevens voor latere raadpleging. Analyseer voortdurend de real-time vochtinformatie om u ervan te vergewissen dat uw gewassen altijd in topconditie worden geoogst. Maak toepassingskaarten om accuraat en per gebied te bemesten, zaaien en sproeien in vergelijking met de huidige opbrengst en zodoende uw winst te vergroten.', 'Aumenta le rese dei tuoi campi con i sistemi integrati New Holland.', 'Increase your fields’ yields with the New Holland integrated systems.', 'Erhöhen Sie die Erträge Ihrer Felder mit den integrierten Systemen von New Holland.', 'Améliorez les rendements de vos parcelles avec les systèmes intégrés New Holland.', 'Aumente la producción de sus campos con los sistemas integrados de New Holland.', 'Verhoog de opbrengst van uw velden met de nieuwe geïntegreerde systemen van New Holland.', 2500, 'yeld_monitor.jpg', 0.1, 2, 0, 1, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (15, 'ENOCONTROL', 0, 0, 0, 0, 0, 0, 0, 0, 1, 'I GRAPPOLI MIGLIORI PER I VINI PIÙ RAFFINATI

 Le vendemmiatrici EnoControl™ leggono le mappe pre-elaborate per la vendemmia, in modo da smistare le uve di diversa qualità in cassoni separati affinché solo i grappoli migliori vengano utilizzati per i vini più raffinati. Scegliendo questa eccezionale strategia di viticoltura potrai essere certo di veder crescere i tuoi  profitti. Le mappe sono utili anche ai fini di una gestione modulata dei mezzi di produzione, per ridurne al minimo i costi e uniformare le rese.

Nel gioco potrai migliorare la resa dei tuoi campi durante la raccolta dell’Uva!', 'THE FINEST GRAPES MAKE THE FINEST WINES
EnoControl™ Grape Harvesters read pre-prepared harvesting maps in real time to sort grapes of differing quality into two different hoppers to ensure that only the finest grapes make the finest wines. Part of the premium viticulture strategy, you can be sure to increase your profits. Furthermore, these maps can be used to control inputs to bring uniformity to yields and to manage costly inputs.

Improve your game grape harvesting yields!', 'DIE BESTEN TRAUBEN FÜR DIE EDELSTEN WEINE
EnoControl™-Traubenvollernter lesen vorerstellte Erntekarten in Echtzeit, um Trauben unterschiedlicher Qualität in zwei verschiedene Behälter einzusortieren. So wird sichergestellt, dass nur hochwertige Trauben zur Weinherstellung verwendet werden. Dies ist Teil unserer Premium-Strategie für den Weinbau und ein Garant für hohe Gewinne. Die Erntekarten können außerdem zur Steuerung von Aufwandmengen verwendet werden, um einheitliche Erträge zu erzielen und Betriebsmittelkosten zu optimieren.
Verbessern Sie die Leseerträge während des Spiels!', 'LES MEILLEURS RAISINS FONT LES MEILLEURS VINS
Les machines à vendanger EnoControl™ travaillent en temps réel à partir de cartes de vendange pré-établies, pour trier les raisins de qualités différentes dans deux bennes distinctes afin de garantir que les meilleurs raisins feront les meilleurs vins. Avec cette stratégie d’excellence, vous êtes certain d’augmenter vos bénéfices. De plus, ces cartes peuvent être utilisées pour gérer les intrants, obtenir des rendements plus uniformes et doser au plus juste les intrants les plus coûteux.
Améliorez le rendement de votre jeu de la vendange !', 'LAS MEJORES UVAS DAN LOS MEJORES VINOS
Las vendimiadoras equipadas con EnoControl™ leen mapas de recolección (ya preparados) en tiempo real para clasificar las uvas de diferente calidad en dos tolvas distintas, a fin de seleccionar sólo las mejores uvas para hacer los mejores vinos. La adopción de la estrategia de viticultura de precisión se traduce en más dinero para usted. Además, estos mapas se pueden usar para optimizar los insumos y uniformizar el rendimiento.
Mejore el rendimiento de la uva durante el juego.', 'DE BESTE DRUIVEN MAKEN DE BESTE WIJNEN
EnoControl™ Druivenoogstmachines lezen vooraf voorbereide oogstkaarten in real time, om druiven van verschillende kwaliteit in twee verschillende hoppers te sorteren. Zo maken gegegarandeerd alleen de beste druiven de beste wijn. Maakt deel uit van de hoogwaardige wijnbouwstrategie. Hogere winsten verzekerd! Bovendien kunt u deze kaarten gebruiken om de input te controleren voor uniforme opbrengsten en om de dure inputs te beheren. Verbeter de opbrengst van uw druivenoogst!', 'Seleziona i migliori grappoli con le vendemmiatrici EnoControl™.', 'Select the best bunches of grapes with EnoControl™ harvesters.', 'Wählen Sie die besten Trauben mit EnoControl™-Vollerntern.', 'Sélectionnez les meilleures grappes de raisins avec les machines à vendanger EnoControl™', 'Seleccione los mejores racimos de uvas con las vendimiadoras provistas de EnoControl™.', 'Selecteer de beste druiventrossen met EnoControl™-oogstmachines.', 4000, 'enocontrol.jpg', 1, 3, 0, 0, 0, 0, 0, 0);
INSERT INTO "avail_upgrades" VALUES (16, 'TELEMATICS', 1, 1, 1, 1, 1, 1, 1, 1, 1, 'GESTISCI LE MACCHINE  DALLA COMODITÀ DEL TUO  UFFICIO

PLM™ Connect consente ai gestori di parchi macchine di collegarsi alle singole unità dalla comodità del proprio ufficio utilizzando la rete mobile. Le aziende agricole possono restare costantemente in contatto con le proprie macchine e inviare e ricevere informazioni in tempo reale per risparmiare tempo e migliorare la produttività.

Durante il gioco non dovrai più preoccuparti di rifornire di carburante i tuoi macchinari!', 'MANAGE YOUR MACHINE FROM THE COMFORT OF YOUR OFFICE
PLM™ Connect  saves time and enhance productivity . It  enables you to connect to your machines from the
comfort of your office through the utilization of the mobile network. It allows to instantly track the machine and see performance report and fuel consumption.

During the game, you will no longer have to remember to refuel your machines!', 'STEUERN SIE IHRE MASCHINE BEQUEM VON IHREM BÜRO AUS
PLM™ Connect spart Zeit und erhöht die Produktivität. Das System ermöglicht es Ihnen, bequem von Ihrem Büro aus über das Mobilfunknetz eine Verbindung zu Ihren Maschinen herzustellen. So können die Maschinenbewegungen unmittelbar verfolgt und die Leistungs- und Verbrauchswerte überwacht werden.
Während des Spiels müssen Sie nicht mehr daran denken, Ihre Maschinen nachzutanken! ', 'GÉREZ VOS MATÉRIELS DEPUIS LE CONFORT DE VOTRE BUREAU
PLM™ Connect fait gagner du temps et de la productivité. Il vous permet de vous connecter à vos matériels depuis le confort de votre bureau en utilisant le réseau de téléphonie mobile. Vous pouvez instantanément suivre une machine et visualiser ses performances et sa consommation de carburant.
Pendant le jeu, vous n’aurez plus à vous souvenir de faire le plein de votre machine !', 'GESTIONE SU MÁQUINA DESDE LA COMODIDAD DE SU OFICINA
PLM™ Connect ahorra tiempo y mejora la productividad. Permite conectar con la máquina desde la comodidad de la oficina mediante la red de telefonía móvil. Facilita la localización instantánea de la máquina y la visualización del informe de rendimiento y el consumo de combustible.
Durante el juego, ya no tendrá que acordarse de repostar.', 'BEHEER UW MACHINE VANUIT HET COMFORT VAN UW KANTOOR
PLM™ Connect bespaart tijd en verhoogt de productiveit. Met PLM™ Connect maakt u via het mobiele netwerk verbinding met uw machines vanuit het comfort van uw kantoor. U kunt er de machine meteen mee opsporen en prestatierapporten en brandstofverbruik aflezen.
Tijdens het spelen moet je er niet meer aan denken je machines bij te tanken! ', 'Gestisci il tuo parco macchine direttamente dal tuo ufficio.', 'Manage your machinery fleet straight from your office.', 'Steuern Sie Ihre Maschinenflotte direkt von Ihrem Büro aus.', 'Gérez votre parc de matériels en direct depuis votre bureau.', 'Gestione su flota directamente desde su oficina.', 'Beheer uw machinepark recht vanuit uw kantoor', 15000, 'telematics.jpg', 1, 4, 0, 0, 0, 0, 0, 1);


CREATE TABLE "player_status" (
        "id" INTEGER PRIMARY KEY AUTOINCREMENT,
        "name" TEXT UNIQUE,
        "value" INTEGER
        );
INSERT INTO "player_status" VALUES (1, 'budget', 0);
INSERT INTO "player_status" VALUES (2, 'record_level1', 0);
INSERT INTO "player_status" VALUES (3, 'record_level2', 0);
INSERT INTO "player_status" VALUES (4, 'record_level3', 0);
INSERT INTO "player_status" VALUES (5, 'tutorial_fleet', 0);
INSERT INTO "player_status" VALUES (6, 'tutorial_score', 0);
INSERT INTO "player_status" VALUES (7, 'tutorial_fields', 0);
INSERT INTO "player_status" VALUES (8, 'tutorial_problems', 0);
INSERT INTO "player_status" VALUES (9, 'tutorial_difficulties', 0);
INSERT INTO "player_status" VALUES (10, 'tutorial_upgrades', 0);
INSERT INTO "player_status" VALUES (11, 'skip_tutorial', 0);
INSERT INTO "player_status" VALUES (12, 'unlocked_level2', 0);
INSERT INTO "player_status" VALUES (13, 'unlocked_level3', 0);
INSERT INTO "player_status" VALUES (14, 'sound', 1);
INSERT INTO "player_status" VALUES (15, 'fb_logIn', 0);


CREATE TABLE "player_upgrades" (
"upgrade_id" INTEGER PRIMARY KEY UNIQUE,
"bought" INTEGER NOT NULL DEFAULT 0,
"available" INTEGER NOT NULL DEFAULT 0
);
INSERT INTO "player_upgrades" VALUES (1, 0, 1);
INSERT INTO "player_upgrades" VALUES (2, 0, 0);
INSERT INTO "player_upgrades" VALUES (3, 0, 0);
INSERT INTO "player_upgrades" VALUES (4, 0, 0);
INSERT INTO "player_upgrades" VALUES (5, 0, 0);
INSERT INTO "player_upgrades" VALUES (6, 0, 0);
INSERT INTO "player_upgrades" VALUES (7, 0, 0);
INSERT INTO "player_upgrades" VALUES (8, 0, 0);
INSERT INTO "player_upgrades" VALUES (9, 0, 0);
INSERT INTO "player_upgrades" VALUES (10, 0, 0);
INSERT INTO "player_upgrades" VALUES (11, 0, 0);
INSERT INTO "player_upgrades" VALUES (12, 0, 0);
INSERT INTO "player_upgrades" VALUES (13, 0, 0);
INSERT INTO "player_upgrades" VALUES (14, 0, 0);
INSERT INTO "player_upgrades" VALUES (15, 0, 0);
INSERT INTO "player_upgrades" VALUES (16, 0, 0);


CREATE TABLE "social" (
	 "id" text,
	 "name" text,
	 "value" text,
	PRIMARY KEY("id")
);
INSERT INTO "social" VALUES ('1', 't_access_token', NULL);
INSERT INTO "social" VALUES ('2', 't_access_token_secret', NULL);
